/*     166258 : 이미지      */
.img__166258__ {max-width:100%}
.img__166258__ * {box-sizing:border-box}
.img__166258__ a {display:block;vertical-align:top}
.img__166258__ img {width:px;vertical-align:top}

/*     166259 : 공백      */
.solid_line__166259__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__166259__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__166259__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__166259__ {height:0px}
}

/*     166260 : 타이틀 텍스트      */
.title__166260__ {font-size:0}
.title__166260__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__166260__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166260__.style_top p {padding-top:10px}
.title__166260__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__166260__.style_right p {padding-right:14px}
.title__166260__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__166260__.style_bottom p {padding-bottom:12px}
.title__166260__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__166260__.style_left p {padding-left:14px}
.title__166260__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__166260__.style_circle1 p {padding-left:18px}
.title__166260__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166260__.style_circle2 p {padding-left:18px}
.title__166260__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166260__ p {font-size:16px}
	.title__166260__.style_top p:before {width:16px}
	.title__166260__.style_right p:before {height:16px}
	.title__166260__.style_bottom p:before {width:16px}
	.title__166260__.style_left p:before {height:16px}
}

/*     166261 : 장문 텍스트      */
.textarea__166261__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__166261__ p {font-size:15px}
}

/*     167699 : 공백      */
.solid_line__167699__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__167699__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__167699__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__167699__ {height:50px}
}

/*     166262 : 타이틀 텍스트      */
.title__166262__ {font-size:0}
.title__166262__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__166262__ p:before {content:'';position:absolute;background:#cd5854;font-size:0}

.title__166262__.style_top p {padding-top:10px}
.title__166262__.style_top p:before {top:0;left:0;width:40px;height:2px}

.title__166262__.style_right p {padding-right:14px}
.title__166262__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__166262__.style_bottom p {padding-bottom:12px}
.title__166262__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__166262__.style_left p {padding-left:14px}
.title__166262__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__166262__.style_circle1 p {padding-left:18px}
.title__166262__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166262__.style_circle2 p {padding-left:18px}
.title__166262__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166262__ p {font-size:20px}
	.title__166262__.style_top p:before {width:40px}
	.title__166262__.style_right p:before {height:20px}
	.title__166262__.style_bottom p:before {width:20px}
	.title__166262__.style_left p:before {height:20px}
}

/*     166268 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__166268__ .inline_block__166268__ {display:inline-block;vertical-align:top}
.text_wrap__166268__ .inline_block__166268__ .inner__166268__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__166268__ .inline_block__166268__ .inner__166268__ span{color:#cd5854;}
.text_wrap__166268__ .inline_block__166268__ .inner__166268__ .icon__166268__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
/*.text_wrap__166268__ .inline_block__166268__ .inner__166268__ .icon__166268__:before {content:'\e600';font-family:"icomoon_text_list"}*/
.text_wrap__166268__ .inline_block__166268__ .inner__166268__ .text__166268__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__166268__.s_size_75 .inline_block__166268__ .inner__166268__ .icon__166268__ {padding-right:.5em;font-size:.75em}
.text_wrap__166268__.s_size_100 .inline_block__166268__ .inner__166268__ .icon__166268__ {padding-right:.5em;font-size:1em}
.text_wrap__166268__.s_size_150 .inline_block__166268__ .inner__166268__ .icon__166268__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__166268__.s_size_200 .inline_block__166268__ .inner__166268__ .icon__166268__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__166268__.s_size_250 .inline_block__166268__ .inner__166268__ .icon__166268__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__166268__ .inline_block__166268__ .inner__166268__ {font-size:15px}
}

/*     167681 : 표 2.0      */
.table__167681__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__167681__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #cd5854;}
.table__167681__ * {box-sizing:border-box;}
.table__167681__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__167681__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__167681__ td.empty__167681__ {padding:50px 20px;}

/*     167680 : 표 2.0      */
.table__167680__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__167680__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #cd5854;}
.table__167680__ * {box-sizing:border-box;}
.table__167680__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__167680__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__167680__ td.empty__167680__ {padding:50px 20px;}

/*     167683 : 공백      */
.solid_line__167683__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__167683__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__167683__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__167683__ {height:20px}
}

/*     167682 : 표 2.0      */
.table__167682__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__167682__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__167682__ * {box-sizing:border-box}
.table__167682__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__167682__ td {
	height:50px;padding:15px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;  line-height: 1.5em;
}
.table__167682__ td:first-child{width:20%;}
.table__167682__ td:last-child:before{content:url(/img_up/shop_pds/tfmuseum/design/2019/sub_call01.png); width:32px; height:32px; top:50%; vertical-align: middle;    margin: 0 10px; }
.table__167682__ td.empty__167682__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__167682__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__167682__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__167682__ > .table_inner {width:px}
}

/*     166269 : 표 2.0      */
.table__166269__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__166269__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__166269__ * {box-sizing:border-box}
.table__166269__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__166269__ td {
	height:50px;padding:15px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;  line-height: 1.5em;
}
.table__166269__ td:first-child{width:20%;}
.table__166269__ td:last-child:before{content:url(/img_up/shop_pds/tfmuseum/design/2019/sub_call01.png); width:32px; height:32px; top:50%; vertical-align: middle;    margin: 0 10px; }
.table__166269__ td.empty__166269__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__166269__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__166269__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__166269__ > .table_inner {width:px}
}

/*     166265 : 점선      */
.dashed_line__166265__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__166265__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__166265__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__166265__ {height:20px}
}

/*     167690 : 타이틀 텍스트      */
.title__167690__ {font-size:0}
.title__167690__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__167690__ p:before {content:'';position:absolute;background:#cd5854;font-size:0}

.title__167690__.style_top p {padding-top:10px}
.title__167690__.style_top p:before {top:0;left:0;width:40px;height:2px}

.title__167690__.style_right p {padding-right:14px}
.title__167690__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__167690__.style_bottom p {padding-bottom:12px}
.title__167690__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__167690__.style_left p {padding-left:14px}
.title__167690__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__167690__.style_circle1 p {padding-left:18px}
.title__167690__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__167690__.style_circle2 p {padding-left:18px}
.title__167690__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__167690__ p {font-size:20px}
	.title__167690__.style_top p:before {width:40px}
	.title__167690__.style_right p:before {height:20px}
	.title__167690__.style_bottom p:before {width:20px}
	.title__167690__.style_left p:before {height:20px}
}

/*     167697 : 장문 텍스트      */
.textarea__167697__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__167697__ p {font-size:15px}
}

/*     167698 : 이미지 리스트 (웹진형)      */
.img_webzine__167698__:after {content:''; display:block; clear:both;}
.img_webzine__167698__ * {box-sizing:border-box;}
.img_webzine__167698__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__167698__ .item:after {content:''; display:block; clear:both;}
.img_webzine__167698__ .item a {display:block; text-decoration:none;}
.img_webzine__167698__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__167698__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__167698__ .caption {display:block; margin-top:15px;}
.img_webzine__167698__ .caption > span {display:block; text-align:center;}
.img_webzine__167698__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__167698__ .caption > span.content {margin-top:8px; color:#777777;}



.text_sml__167698__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__167698__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__167698__ .caption > span.subject {font-size:16px; line-height:2em;}
.text_med__167698__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__167698__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__167698__ .caption > span.content {font-size:15px; line-height:1.6em;}

.text_med__167698__ .caption > span.subject >span{color:#cd5854;}

.col_m_1__167698__ .item {width:100%;}
.col_m_2__167698__ .item {width:50%;}
.col_m_3__167698__ .item {width:33.3333%;}
.col_m_4__167698__ .item {width:25%;}
.col_m_1__167698__ .item,
.col_m_2__167698__ .item2n,
.col_m_3__167698__ .item3n,
.col_m_4__167698__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__167698__ .item {padding:20px 15px;}
	.img_webzine__167698__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__167698__ .caption {overflow:hidden; margin-top:30px;}
	.img_webzine__167698__ .caption > span {text-align:left; }


	.col_m_1__167698__ .item,
	.col_m_2__167698__ .item2n,
	.col_m_3__167698__ .item3n,
	.col_m_4__167698__ .item4n {clear:none;}

	.col_t_1__167698__ .item {width:100%;}
	.col_t_2__167698__ .item {width:50%;}
	.col_t_3__167698__ .item {width:33.3333%;}
	.col_t_4__167698__ .item {width:25%;}
	.col_t_5__167698__ .item {width:20%;}
	.col_t_6__167698__ .item {width:16.6666%;}
	.col_t_1__167698__ .item,
	.col_t_2__167698__ .item2n,
	.col_t_3__167698__ .item3n,
	.col_t_4__167698__ .item4n,
	.col_t_5__167698__ .item5n,
	.col_t_6__167698__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__167698__ .item {padding:25px 20px;}
	.img_webzine__167698__ .figure {margin-right:30px;}

	.col_t_1__167698__ .item,
	.col_t_2__167698__ .item2n,
	.col_t_3__167698__ .item3n,
	.col_t_4__167698__ .item4n,
	.col_t_5__167698__ .item5n,
	.col_t_6__167698__ .item6n {clear:none;}

	.col_pc_1__167698__ .item {width:100%;}
	.col_pc_2__167698__ .item {width:50%;}
	.col_pc_3__167698__ .item {width:33.3333%;}
	.col_pc_4__167698__ .item {width:25%;}
	.col_pc_5__167698__ .item {width:20%;}
	.col_pc_6__167698__ .item {width:16.6666%;}
	.col_pc_1__167698__ .item,
	.col_pc_2__167698__ .item2n,
	.col_pc_3__167698__ .item3n,
	.col_pc_4__167698__ .item4n,
	.col_pc_5__167698__ .item5n,
	.col_pc_6__167698__ .item6n {clear:both;}

.img_webzine__167698__ .figure:after{content: "";    background-color: #eee;    width: 90%;    right: 0;    top: 30%;    vertical-align: middle;    height: 50px;    position: absolute;    z-index: -10;}
}

